/* process a variable contained in a call parameter list */!!

inherit(Object, #CLIListVariableNode, #(varName), 2, nil)!!

now(class(CLIListVariableNode))!!

now(CLIListVariableNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  argTupleAddArg(getExecutionEngine(CLIExecEngine), 0, varName);
}!!

Def init(self, var)
{
  varName := var;
}!!
